Jump to content
MD5

1.5.0.17 : Trop de bugs ?

Recommended Posts

Bonjour,

 

Hier soir, je me suis décidé à passer à la version 1.5.0.17 (j'étais en 1.4.9), l'installation se passe mais bcp de bugs dont certains bloquant pour les acheteurs comme :

- erreur : transporteur (de manière aléatoire)

- panier vide lorsque le client veut valider sa commande

- modules natifs qui s'affichent en anglais

- etc...

 

J'ai passé 3h à essayer d'y remédier puis finalement, comme d'autres ici, je me suis décidé à retourner sur la 1.4.9.

 

Suis-je le seul à avoir tous ses bugs ou bien cette version n'est pas complètement stable encore ?

Share this post


Link to post
Share on other sites

Bonjour,

 

De mon coté, je n'ai pas ces bugs.

 

Version prestashop 1.5 installée "propre" (pas de mise à jour).

Share this post


Link to post
Share on other sites

Bonjour

 

Plusieurs mise à jours de boutique différente et/ou installations neuves sur un même serveur peuvent avoir des bugs différents qui sont peut-être pas forcément dû a prestashop.

 

D'après les mises à jours et installation neuve que j'ai fait sur un serveur pro personnel.

Share this post


Link to post
Share on other sites

En parcourant le forum, y a quand même un grand nombre de personnes qui sont revenues sur 1.4 apres avoir testé la 1.5

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More